<?php


function checkacl($access, $dbconn) {

$username=$_SESSION[user];
$query="select $access from users where pn_uname='$username'";
$result=$dbconn->execute($query);

list ($acl)=$result->fields;

return ($acl);
}


?>
